<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equipv="X-UA-Compatible" content="IE-Edge">

	<title>About</title>

	<!-- google fonts -->

		<link href="https://fonts.googleapis.com/css?family=Baloo+Chettan|Montserrat|Raleway|Dancing+Script" rel="stylesheet">

	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">


	<link rel="icon" type="image/gif/png" href="assets/images/coffee and bread copy.png">

	<!-- fontawesome icons -->

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
	<!-- bootstrap dependencies -->
	

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head>
<body>
<div class="container-fluid px-0">
	<div class="bg143445">
			<nav class="navbar fixed-top navbar-dark navbar-expand-lg">
					<a href="./home.html" class="navbar-brand fadeIn"><img src="./assets/images/coffee and breadwhite copy.jpg"></i>Coffee N' Bread Lounge</a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div id="navbar-list" class="collapse navbar-collapse">
						<ul class="navbar-nav ml-auto">
							<li class="nav-item">
								<a href="./home.html" class="nav-link">HOME</a>
							</li>
							<li class="nav-item">
								<a href="./gallery.html" class="nav-link">MENU</a></li>
					
							<li class="nav-item">
								<a href="./about.html" class="nav-link active">ABOUT</a></li>
			
							<li class="nav-item">
								<a href="./contact.html" class="nav-link">CONTACTS</a>
							</li>
						</ul>
					</div>
				</nav>	
			

				<header id="head-menu">
						<h1 class="text-center display-1">ABOUT US</h1>
					</header>


				<div id="content2"
				class="container text-justify">
					<p>Since 2017, we have served thousands of happy customer and their testimonials can be seen on "HAPPY BOARD" of the lounge.
					Until now we are still catering for more and more newly and loyal customers, and its beacuse of its cozy and overwhelming place where 
					you can stay morning till night with your favorite coffee, match with our enticing breads and specials, or your favorite pastas, or with 
					our delightful Ala Carte. </p>

					<p>Come and power up your day by visiting the lounge and enjoy our offers and cozy place...</p>
					
						
					</p>
				</div>
				<footer class="footer">
						<p class="text-center pt-3 pb-3 mb-0"> Copyright @ Coffee and Bread Lounge </p>
			
				</footer>
</div>
</body>
